# Uses of Class
org.eclipse.ecf.discovery.DiscoveryContainerConfig

Packages that use DiscoveryContainerConfig
Package
Description
org.eclipse.ecf.discovery
org.eclipse.ecf.provider.dnssd

## Uses of DiscoveryContainerConfig in org.eclipse.ecf.discovery

Methods in org.eclipse.ecf.discovery that return DiscoveryContainerConfig
Modifier and Type
Method
Description
`protected DiscoveryContainerConfig`
AbstractDiscoveryContainerAdapter.`getConfig()`
Constructors in org.eclipse.ecf.discovery with parameters of type DiscoveryContainerConfig
Modifier
Constructor
Description
``
`AbstractDiscoveryContainerAdapter(String aNamespaceName, DiscoveryContainerConfig aConfig)`

## Uses of DiscoveryContainerConfig in org.eclipse.ecf.provider.dnssd

Constructors in org.eclipse.ecf.provider.dnssd with parameters of type DiscoveryContainerConfig
Modifier
Constructor
Description
``
`DnsSdDiscoveryContainerAdapter(String aNamespaceName, DiscoveryContainerConfig aConfig)`